Subject: Re: Got licenses to AU-51

From: Dion Johnson <[email-masked]>
Date: Mon, 6 Jul 1998 10:57:45 -0700

I'm not sure if NJ will be sending me a batch of licenses
this week.  If they do, I will send it along.  

Yes, we spend a lot on DHL but it seems to be the only
reliable way to send stuff to many countries.  

On Mon, Jul 06, 1998 at 02:01:14PM +1000, Warren Toomey wrote:
 > From: Warren Toomey <[email-masked]>
 > Subject: Got licenses to AU-51
 > To: Dion Johnson <[email-masked]>
 > Date: Mon, 6 Jul 1998 14:01:14 +1000 (EST)

 > Thanks again. Could you ship a copy of Michael Sokolov's old AT&T license
 > in the next batch, just so I've got it on record. You guys must spend a
 > fortune on DHL shipping!
 > 
 > Ciao,
 > 	Warren